# Uses of Class
org.codehaus.janino.util.ClassFile.CodeAttribute

Packages that use ClassFile.CodeAttribute
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of ClassFile.CodeAttribute in org.codehaus.janino

Methods in org.codehaus.janino that return ClassFile.CodeAttribute
Modifier and Type
Method
Description
`ClassFile.CodeAttribute`
CodeContext.`newCodeAttribute(int initialLocalsCount, boolean debugLines, boolean debugVars)`